{
"id":"msmNT",
"type":"bible",
"name":"Kasuyatan to Diyus",
"nameEnglish":"Agusan Manobo NT",
"hasLemma":false,
"redistributable":true,
"abbr":"msmNT",
"dir":"ltr",
"lang":"msm",
"country":"Philippines",
"countries":["PH"],
"allcountries":["PH"],
"langNameEnglish":"Manobo, Agusan",
"langName":"Manobo, Agusan",
"fontClass":"latin"
}
